@font-face {
	font-family: 'roboto mono';
	src: url(Roboto_Mono/RobotoMono-VariableFont_wght.ttf);
}



body{

	text-align: center;

	background-color: rgb(20, 20, 20);
	color: rgb(220, 220, 220);
	font-family:'roboto mono';
}

header{
	height:10vh;
}

.generic{
	display:flex;
	justify-content: space-evenly;
	align-items: center;
}

h1{
	font-size: 2.5vw;
}
p{
	font-size: 1vw;
}

#content{
	padding-top: 3vw;
	border: white 1px solid;
	height: 200vh;
	width: 60vw;
	margin: auto;
}